Subject: vajame kõneisikut homseks Kanal 2
From: "Eva Ligi Aydogmus" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Thu, 31 Jul 2025 13:00:22 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere!

Kirjutan teile Tallinna Kesklinna Valitsusest jälle Ingliranna teemal.

Munitsipaalpolitsei soovib homme kaasata oma patrulli tegemistesse Kanal 2
võttegrupi. Eesmärk on filmida reedel tööpäeva lõpus, kuidas Mupo patrull
käib inimesi täiendavalt Inglirannas hoiatamas, et seal ujumine on ohtlik.
Lisaks soovivad nad kaasa kõneisikut, kes oskaks rääkida soolebakteritest
saastunud vees suplemisega või märja liivaga mängimisel kaasnevatest
võimalikest haigussümptomitest.

Kirjutan teile, kuna loodan, et me leiame sellise inimese Terviseametist.

Parimate soovidega

Eva Ligi Aydogmus

kommunikatsioonispetsialist

 <mailto:[email-masked]> [email-masked]